<link rel="stylesheet" type="text/css" media="screen" href="/css/stylemin.css" />

			<div id="mselect">
<a href='javascript: history.go(-1)'><p><strong>Go Back</a></strong></p>

<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"
codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0"
WIDTH="400" HEIGHT="300" id="myMovieName">
<PARAM NAME=movie VALUE="/flash/file-print.swf"><PARAM NAME=quality VALUE=high>
<PARAM NAME=bgcolor VALUE=white>
<EMBED src="/flash/file-print.swf" quality=high bgcolor=white WIDTH="400" HEIGHT="300"
NAME="myMovieName" ALIGN="" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></OBJECT>

</div>







</div></div>

